<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        #display{
            width: 200px; 
            height: 100px; 
            background-color: darkgray;
            position: relative;
        }
        button{
            width: 100px;
            height: 20px;
        }
    </style>
</head>
<body>
    <form>
        <div>
            <button type="button" onclick="escribir(1)">1</button>
            <button type="button" onclick="escribir(2)">2</button>
            <button type="button" onclick="escribir(3)">3</button>
        </div>    
        <div>    
            <button type="button" onclick="escribir('c')">c</button>
            <button type="button" onclick="mover('derecha')">derecha</button>
            <button type="button" onclick="mover('abajo')">abajo</button>      
        </div>

        <div id="display">

        </div>
  
    </form>
    <script src="2.js"></script>
</body>
</html>